--- a/Lib/xmllib.py
+++ b/Lib/xmllib.py
@@ -6,7 +6,8 @@
 import string
 
 import warnings
-warnings.warn("The xmllib module is obsolete.  Use xml.sax instead.", DeprecationWarning)
+warnings.warn("The xmllib module is obsolete.  Use xml.sax instead.",
+              DeprecationWarning, 2)
 del warnings
 
 version = '0.3'